.search-portlet .form-group label.checked {
  color: #A1BB15 !important; }

.search-portlet .portlet-title-text {
  display: none !important; }

.search-portlet .botao-search {
  padding: 0rem;
  padding-left: 0.6rem; }

.search-portlet .font-title-search {
  font-size: 0.8rem !important; }

.search-portlet .form-class {
  margin: -16px;
  background-color: #015174;
  padding: 16px; }

.search-portlet .form-check {
  line-height: 0.7; }

.search-portlet input#search-input {
  color: #A1BB15; }

.search-portlet input#search-input {
  background-color: transparent;
  position: relative; }

.search-portlet .btn-outline-secondary, .search-portlet .btn-outline-secondary:active {
  background-color: transparent;
  border-color: transparent; }

.search-portlet input#search-input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #A1BB15 !important;
  opacity: 1;
  /* Firefox */ }

.search-portlet input#search-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #A1BB15 !important; }

.search-portlet input#search-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #A1BB15 !important; }

.search-portlet label.col-sm-2.col-form-label {
  color: #ffffff; }

.search-portlet #form-search > * Label {
  color: #ffff;
  font-weight: 100;
  letter-spacing: 0.04rem !important; }

.search-portlet button#search-btn {
  background-color: #A1BB15;
  border-color: #A1BB15;
  padding-left: 3rem;
  padding-right: 3rem;
  text-transform: uppercase;
  font-weight: 100;
  position: relative;
  right: 11px; }

.search-portlet label.col-form-label.bold {
  text-transform: uppercase;
  font-weight: bolder !important; }

.search-portlet .bold {
  font-weight: bolder; }

@media (max-width: 767.98px) {
  .search-portlet .hidden-sm-down {
    display: none; }
  .search-portlet .visibility-hidden-sm-down {
    visibility: hidden; } }

.search-portlet .upper {
  text-transform: uppercase; }

.search-portlet .verde {
  color: #A1BB15; }

.search-portlet .font-weight-100 {
  font-weight: 100; }

.search-portlet .ul-resultados-search > li {
  list-style-type: none;
  list-style: none;
  padding: 1rem; }

.search-portlet .ul-resultados-search {
  padding-left: 0; }

.search-portlet .ul-resultados-search > li > a {
  color: #A1BB15; }

.search-portlet #oqueprocuras {
  cursor: default; }

.search-portlet #filtros {
  cursor: pointer; }

.search-portlet span.glyphicon {
  padding-right: 8px; }

.search-portlet .meu-hr {
  display: flex;
  align-items: center; }

.search-portlet .meu-hr hr {
  flex: 1;
  border-color: #ffffff;
  margin-left: .5em; }

.search-portlet .busca {
  color: #ffffff; }

.search-portlet .numberOfpages {
  font-weight: normal;
  position: relative;
  top: 20px;
  color: #6B6C7E; }

.search-portlet .badge-silver {
  background-color: #e0e0e0;
  color: #272833 !important;
  letter-spacing: 0.09rem; }

.search-portlet .badge-silver:hover {
  background-color: #c3c3c3;
  color: #272833; }

.search-portlet .highlight {
  background: none; }

.search-portlet .page-item {
  margin-left: .25rem;
  margin-right: .25rem; }
  .search-portlet .page-item.active .page-link {
    color: white;
    background-color: #015174;
    border-color: #015174; }

.search-portlet .page-link {
  border-radius: 4px !important;
  color: #6B6C7E;
  border: none; }
  .search-portlet .page-link:active {
    color: white;
    background-color: #015174;
    border-color: #015174; }
  .search-portlet .page-link:hover {
    color: white;
    background-color: rgba(1, 81, 116, 0.4);
    border-color: rgba(1, 81, 116, 0.4); }